
CoCoA-5 - Bug #963

Manual: XML problem with html doc

07 Nov 2016 16:23 - Anna Maria Bigatti

Status: Closed Start date: 07 Nov 2016

Priority: High Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: Manual/documentation Estimated time: 2.00 hours

Target version: CoCoA-5.2.0 spring 2017 Spent time: 0.75 hour

Description

There is a problem for the manual of StagedTrees because there is a "<".

I thought that was sorted out a long time ago.

Investigate.

History

#1 - 08 Nov 2016 16:17 - Anna Maria Bigatti

- Status changed from New to Feedback

- Priority changed from Normal to High

- % Done changed from 10 to 90

I cheated: instead of trying to understand XSL I just changed the few "<" into "&lt;".

Works smooothly now.

(even in tex)

#2 - 26 Apr 2017 16:00 - Anna Maria Bigatti

- Status changed from Feedback to Closed

- % Done changed from 90 to 100
